signal_generator_fsk_c.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::signal_generator_fsk_c
| This block generates a signal for FSK radar in baseband. The waveform consists of a signal with an alternating frequency. The packet length for subsequent tagged streams is calculated with two times the samples per single frequency multiplied by the blocks per tag. More...

## Namespaces

namespace | gr
namespace | gr::radar